filenaam='out.txt'; 

% read Dasylab ascii-file:
data = textread(filenaam,'','delimiter',';','headerlines',0);
nrows=size(data,1);
ncolumns=size(data,2);
data=data(:,1:ncolumns-1);
lengte = length(data);

plot(data(start:finish,1),0.01*conductivity(start:finish),'b'); hold on;

title(filenaam);
xlabel('Time [ hours ]');
ylabel('   ');

legend('conductivity [0.01*uS/cm]','pressure [bar]','product flow [l/min]','voltage speed high pressure [V]','voltage speed low pressure [V]');


s1 = regexprep(filenaam, '.ASC', '_plot.png');
s2 = regexprep(s1, '.asc', '_plot.png');
hold off;
print('-dpng',s2);
%print;

